Posted on

The Sleuth Kit 4.6.6 ISO9660 fs/iso9660.c memory corruption

A vulnerability has been found in The Sleuth Kit 4.6.6 and classified as critical. This vulnerability affects an unknown functionality of the file fs/iso9660.c of the component ISO9660. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.